@media screen and (min-width: 1031px)
{
	#menu li:hover > ul
	{
		display: block;
	}
}

/* Responsive */
@media screen and (max-width: 1030px)
{
	*
	{
		box-sizing: border-box;
	}
	#colorbox
	{
		box-sizing: content-box;
	}

	img
	{
		max-width: 100%;
		height: auto;
	}

	body
	{
	    background: #faf9f7 url(containerBack.jpg) center top;
	}

	#container
	{
		padding: 0 15px 15px;
		background: none;
	}

	#header
	{
		padding-bottom: 18px;
		border-bottom: 2px solid #000;
	}

	#header .left
	{
		display: none;
	}

	#header .right
	{
		float: none;
		margin-top: 10px;
		text-align: center;
	}

	.menu-wrapper
	{
		position: relative;
	}

	#menu
	{
		display: none;
		position: absolute;
		width: 100%;
		margin: 0;
     	z-index: 100;
		text-align: left;
		background: #FFF;
		border-top: none;
	}

	#menu li
	{
		display: block;
		width: 100%;
		padding: 0;
	}

	#menu li a
	{
		display: block;
		width: 100%;
		padding: 10px 15px;
		line-height: 35px;
    	font-size: 20px;
	}

	#menu li ul
	{
		position: static;
		border-left: 0;
		border-right: 0;
		width: 100%;
	}

	#menu li ul a
	{
		padding-left: 35px;
	}

	#menu li.open > ul
	{
		display: block;
		padding: 0;
	}
	#menu li.open > .open-sub:after
	{
		transform: rotate(0deg);
	}

	/* burger */
	.open-nav
	{
		display: block;
		position: absolute;
		top: -50px;
		right: 10px;
		height: 26px;
		width: 34px;
	}

	.open-nav .bar
	{
		display: block;
		position: absolute;
		height: 4px;
		width: 100%;
		background: #000;
		transition: all 0.2s;
	}
	.open-nav .bar.top
	{
		top: 0;
	}
	.open-nav .bar.middle
	{
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.open-nav .bar.bottom
	{
		bottom: 0;
	}

	.open-nav.open .bar
	{
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.open-nav.open .bar.top,
	.open-nav.open .bar.middle
	{
		transform: rotate(135deg);
	}
	.open-nav.open .bar.bottom
	{
		transform: rotate(-135deg);
	}

	/* nav parents */
	.open-sub
	{
		display: block;
		position: absolute;
		top: 7px;
		right: 0;
		height: 40px;
		width: 40px;
		cursor: pointer;
	}

	.open-sub:before,
	.open-sub:after
	{
		content: '';
		position: absolute;
		display: block;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		height: 4px;
		margin: auto;
		width: 50%;
		background: #000;
		transition: all 0.2s;
	}
	.open-sub:after
	{
		transform: rotate(90deg);
	}

	#bottomShadow
	{
		display: none;
	}

	#subFooter
	{
		background: none;
		padding: 0;
		padding-top: 10px;
		margin: 0;
	}

	#footer
	{
		text-align: center;
	}

	#footer .left,
	#footer .right
	{
		float: none;
	}

	#footer .left
	{
		margin-bottom: 10px;
	}

	#content {
		overflow: visible;
	}

	#content .left,
	#tinymce .left
	{
		float: none;
		max-width: 100%;
		width: 100%;
	}

	#content .right,
	#tinymce .right
	{
		float: none;
		margin: auto;
	}

	.gallery ul
	{
		overflow: visible;
	}

	.gallery li
	{
		display: flex;
		width: calc(25% - 15px);
		margin: 0;
		margin-bottom: 20px;
		margin-right: 20px;
	}
	.gallery li:nth-child(4n)
	{
		margin-right: 0;
	}

	.gallery a
	{
		display: flex;
		align-items: center;
		justify-content: center;
		height: 100%;
		width: 100%;
	}

	#cboxCurrent
	{
		display: none !important;
	}
}

@media screen and (max-width: 660px)
{
	#header .right
	{
		font-size: 18px;
	}

	#footer .right .phone
	{
		margin-bottom: 10px;
	}

	.slideshow
	{
		display: none;
	}

	.gallery li
	{
		width: calc(50% - 10px);
	}
	.gallery li:nth-child(2n)
	{
		margin-right: 0;
	}
}
